.panel {
	clear: left;
	position: relative
}
.panel p a{
	color:#858585;
	text-decoration: underline;
}
.panel.first .halfleft h2
.emphasise {
	color: #f6da66
}

.panel.first .halfleft
h1 {
	float: left;
	width: 78%;
	clear: left;
	font-size: 32px;
	color: #aee5ff;
	margin-top: 37px;
	/*margin-left: 20px;*/
	line-height: 32px;
	font-family: 'Nunito'
}

.panel.first
.halfright {
	background: url('//monitorusportal.s3.amazonaws.com/eagle.png') right top no-repeat;
	position: inherit;
	width: 491px;
	height: 342px;
	margin: 0 6px 0 0;

}

.panel.second {
	background: #e4e4e4;
	min-height: 500px;
	padding-top: 50px
}

.hiddenImg {
	height:0;
	width:0;
	background: url('../images/disabledBt.png?v=1');
	visibility:hidden;
}
.hiddenImgDe {
	height:0;
	width:0;
	background: url('../images/disabledBtDe.png');
	visibility:hidden;
}
.disabledbt{
	border: 0 !important;
	background: url('../images/disabledBt.png') no-repeat !important;
	width: 264px;
	height: 63px !important;
	color: white;
	font-size: 17px;
	font-family: 'Nunito';
	padding: 0 !important;
	cursor: pointer;
	float: right !important;
	margin: 17px 36px 0 0 !important;
	box-shadow:none !important;
	
	}
.disabledbtDe{
	border: 0 !important;
	background: url('../images/disabledBtDe.png') no-repeat !important;
	width: 264px;
	height: 63px !important;
	color: white;
	font-size: 17px;
	font-family: 'Nunito';
	padding: 0 !important;
	cursor: pointer;
	float: right !important;
	margin: 17px 40px 0 0 !important;
	box-shadow:none !important;
	
	}

.panel.second
.fadestrip {
	top: -50px
}

.panel.second
.button {
	clear: left;
	float: left;
	position: absolute;
	margin: -80px 0 0 350px;
	*margin: -410px 0 0 40px;
	z-index: 6;
	background-position: -2px -38px;
}
.dashmidLong{width: 343px !important;}
.panel.second
.beadstrip {
	height: 65px;
	margin-bottom: -7px;
}
.panel.second 
.beadstripEn{
        height: 40px !important;
}
.beadstripGerman{margin-top: 20px;}
.panel.second
.beadstripB {
	margin-bottom: 7px
}

.panel.second
.circle {
	float: left;
	width: 31%;
	margin-right: 3%
}

.panel.second
.circle.last {
	float: left;
	width: 31%;
	margin-right: 0
}

.panel.second .circle
.icon {
	float: left;
	width: 95px;
	height: 95px;
	margin-left: 32%;
	background-position: -10px -8px;
	
}

.panel.second .circle
.icon.target {
	background-position:-108px -8px;
}



.panel.second .circle
.icon.rocket {
	background-position: -303px -8px;
}

.panel.second .circle
.icon.hatching {
	background-position: -390px 0
}
.headlineTop{width:487px !important}
.panel.second .circle
h3,.circle p {
	float: left;
	width: 100%
}

.panel.second .circle h3 {
	margin: 12px 0 10px 0;
	font-family: 'Nunito';
	font-size: 16px;
	line-height: 24px;
	color: #5c5c5c;
	min-height: 48px
}
.panel.second .circleEn h3 {
	position: absolute !important;
	top: 95px !important;	
}
.txtGry a{color:#5C5C5C;text-decoration: underline;}
.panel.second
.circle p {
	line-height: 22px;
	font-size: 14px
}
.panel.second
.circleEn p {
	line-height: 22px !important;
	margin-top: 24px !important;
	font-family: 'Nunito';
	font-size: 16px;
	color: #5c5c5c;
	
}
.panel.second .thirdleft
h3 {
	float: left;
	width: 100%;
	color: #005d86;
	font-family: 'Open Sans Condensed';
	font-size: 30px;
	margin-bottom: 16px
}
.circleEn p a{
	color: #5c5c5c !important;
}

.totalVisibility{list-style: square;margin-top: 12px;}
.totalVisibility li{
	line-height: 25px;
	margin-left: 20px;
	font-size: 14px;}
.totalVisibility a{color: #858585;text-decoration: underline;}
.panel.second .thirdleft
p {
	line-height: 22px
}

.panel.second .thirdleft p.dashmid {
	margin: 20px 0
}

.dashmidLong{margin: 8px 0 !important;width:332px !important}

.panel.second
.laptop {
	float: right;
	margin-right: 0px
}

.panel.third {
	background: url('//monitorusportal.s3.amazonaws.com/skyblend.png') 0 290px
}

.panel.third
.cloudcollar {
	height: 290px;
	position: absolute;
	*position: inherit;
	width: 100%;
	background: url('//monitorusportal.s3.amazonaws.com/clouds_to_blue_sml.png') 0 90px #e4e4e4
		repeat-x
}
.panel.third
.cloudcollarB {
	height: 290px;
	/*position: absolute;*/
	*position: inherit;
	width: 100%;
	background: url('//monitorusportal.s3.amazonaws.com/clouds_to_blue_sml.png') repeat-x scroll center 90px #E4E4E4;
		
}

.panel.third .middle {
	float: left
}

.panel.third
.greyclouds {
	clear: left;
	float: left;
	height: 200px;
	width: 100%;
	background: url('//monitorusportal.s3.amazonaws.com/clouds_to_grey_sml.png') 250px 0 repeat-x;
	margin-top: -137px
}

.panel.third
.wind {
	position: absolute;
	width: 139px;
	height: 94px;
	margin-top: -130px;
	left: 495px;
	z-index: 5
}
.panel.third
.windEn{
	margin-top: -107px !important;
}
.panel.third
.trustedby {
	float: left;
	width: 100%;
	*margin: -288px 0 0 0
}
.panel.second
.trustedbyB{
	float: left;
	width: 100%;
	*margin: -288px 0 0 0
}

.panel.third
.trustedby .trustedtext {
	position: absolute;
	margin: -13px 0 0 103px;
	z-index: 5
}
.panel.second
.trustedbyB .trustedtext {
	position: absolute;
	margin: 22px 0 0 0;
	z-index: 5
}

.panel.third .trustedby
.salute {
	margin-left: -207px
}
.panel.second .trustedbyB
.salute {
	margin-left: -207px
}

.panel.third .trustedby
.fader {
	position: absolute;
	left: 158px;
	top: 20px;
	*top: -270px
}
.panel.second .trustedbyB
.fader {
	position: absolute;
	left: 141px;
	top: 0;
	*top: -270px
}
.panel.third
.trustedby .fader img {
	position: absolute
}
.trustedbyB .fader img {
	position: absolute
}

.panel.third
.halfleft {
	width: 48%;
	margin-right: 2%;
	margin-top: -42px;
}
.halfleftEn {
	margin-bottom: 175px;
	margin-top: -42px;
}

.panel.third
.halfright {
	width: 48%;
	margin-left: 2%;
	margin-top: -44px;
}

.panel.third .halfleft
h3,.panel.third .halfright h3 {
	color: #00577b;
	font-family: 'Open Sans Condensed';
	font-size: 30px;
	margin-bottom: 19px;
	min-height: 60px
}

.panel.third
.halfleft h4,.panel.third .halfright
h4 {
	font-family: 'Nunito';
	color: white;
	font-size: 18px;
	margin-bottom: 12px;
	line-height: 22px
}

.panel.third
.halfleft p,.panel.third .halfright
p {
	line-height: 22px;
	color: #FFF
}

.panel.third .halfright
.soaringEagle {
	background: url('//monitorusportal.s3.amazonaws.com/soaring_eagle_large.png');
	margin: 20px 0 0 -65px;
	width: 524px;
	height: 250px;
	z-index: 5
}

.panel.third .halfright
.soaringEagle .arrow {
	background: url('//monitorusportal.s3.amazonaws.com/arrow2.png') no-repeat;
	width: 65px;
	height: 96px;
	position: absolute;
	margin: 130px 0 0 -20px
}
.fourthEn
.soaringEagle {
	background: url('//monitorusportal.s3.amazonaws.com/soaring_eagle_large.png');
	margin: -275px 0 0 214px;
	width: 524px;
	height: 250px;
	z-index: 5
}

.fourthEn
.soaringEagle .arrow {
	background: url('//monitorusportal.s3.amazonaws.com/arrow2.png') no-repeat;
	width: 65px;
	height: 96px;
	position: absolute;
	margin: 182px 0 0 -20px
}

.panel.third .button {
	clear: left;
	float: left;
	margin: 50px 0 0 100px;
	background-position: -2px -38px;
	width: 281px;
}
.buttonG{
	background-position: 0px 2px !important;
	width: 320px !important;
}

.panel.fourth {
	background: #e4e4e4
}
.panel.fourthEn {
	height: 200px !important;
}
.panel.fourth
.whiteclouds {
	clear: left;
	float: left;
	height: 288px;
	width: 100%;
	background: url('//monitorusportal.s3.amazonaws.com/clouds_to_white.png') 250px 0 repeat-x;
	margin-top: -288px;
	
}
.panel.fourth
.whitecloudsEn {
	background:none !important;
}
.panel.fourth
h3 {
	color: #00577b;
	font-family: 'Open Sans Condensed';
	font-size: 30px;
	margin-bottom: 34px;
}
.panel.fourthEn
h3 {
	margin-top: -34px;
	margin-bottom: 4px !important;
}
.panel.fourth
h4 {
	font-family: 'Nunito';
	color: white;
	font-size: 18px;
	margin-bottom: 34px;
	line-height: 22px
}

.panel.fourth
.circle {
	float: left;
	width: 31%;
	margin-right: 3%
}

.panel.fourth
.circle.last {
	float: left;
	width: 31%;
	margin-right: 0
}

.panel.fourth .circle
.icon {
	float: left;
	width: 95px;
	height: 95px;
	margin-left: 32%
}

.panel.fourth .circle
.icon.target {
	background-position: -108px -8px;
}

.panel.fourth .circle
.icon.clients {
	background-position: -400px -105px;
}

.panel.fourth .circle
.icon.important {
	background-position:-206px -8px;
}

.panel.fourth .circle
h3,.circle p {
	float: left;
	width: 100%;
}
.panel.fourth .circle h3 {
	margin: 12px 0 10px -1px;
	font-family: 'Nunito';
	font-size: 16px;
	line-height: 24px;
	color: #5c5c5c;
	min-height: 48px
}
.panel.fourthEn .circle h3 {
	min-height: 22px !important;
}


.panel.fourth
.circle p {
	line-height: 22px;
	font-size: 14px;
	margin: 0 0 15px 0
}
.langSelectCont{
	float:right;
}
.panel.fourth
.divingEagle {
	background: url('//monitorusportal.s3.amazonaws.com/diving_eagle_target.png');
	clear: left;
	float: left;
	margin: 50px 0 0 -20px;
	width: 420px;
	height: 427px;
	z-index: 5
}

.panel.fourth
.button {
	clear: left;
	float: left;
	margin: 30px 0 0 20px;
	background-position: -2px -37px;
}
.panel.fourthEn
.button {
	margin: 0px 12px 0 732px !important;
	background-position: -3px -37px !important;
	position: relative !important;
	top: -123px !important;
}
.panel.fourth
.buttonG{
	margin: 30px 0 0 -5px !important;
}

.panel.fifth {
	background: #FFF;
	padding: 0 0 80px 0
}

.panel.fifth
.egg {
	background: url('//monitorusportal.s3.amazonaws.com/egg.png');
	clear: left;
	float: left;
	margin: 205px 0 0 -81px;
	width: 397px;
	height: 324px;
	z-index: 5
}
.panel.fifth
.eggDe {
	background: url('//monitorusportal.s3.amazonaws.com/eggGER.gif') !important;

}
.panel.fifth .sticker
img {
	clear: left;
	float: left;
	margin: 0 0 0 0px
}

.panel.fifth .sticker
p {
	float: left;
	width: 83%;
	margin: 5px 0 0 -29px;
	position:relative;
	left:60px;
}

.panel.fifth h3 {
	color: #00577b;
	font-family: 'Open Sans Condensed';
	font-size: 30px;
	margin-bottom: 34px;
	min-height: 60px
}

.panel.fifth
h4 {
	font-family: 'Nunito';
	color: #5c5c5c;
	margin-bottom: 20px;
	font-size: 18px;
	line-height: 22px
}

.panel.fifth
p {
	color: #858585;
	line-height: 22px;
	margin-bottom: 20px
}

.panel.sixth {
	background: #e4e4e4
}
.panel.sixthEn {
	background: #ffffff !important;
	
}

.panel.sixth
.feather {
	background: url('//monitorusportal.s3.amazonaws.com/feather.png') no-repeat;
	clear: left;
	float: left;
	margin: -50px 0 0 0px;
	width: 228px;
	height: 140px;
	z-index: 5
}
.panel.sixthEn
.feather {
	background: url('../images/featherEn.png') no-repeat !important;
	width: 238px !important; 
	height: 121px;
}
.panel.sixth
h3 {
	clear: left;
	color: #00577b;
	font-family: 'Open Sans Condensed';
	font-size: 30px;
	margin-bottom: 34px;
	min-height: 60px
}
.panel.sixth
h3 {
	margin-bottom: 0 !important;
}

.panel.sixth
h4 {
	font-family: 'Nunito';
	color: #5c5c5c;
	margin-bottom: 20px;
	font-size: 18px;
	line-height: 22px
}

.panel.sixth
p {
	color: #858585;
	line-height: 22px;
	margin-bottom: 20px
}
.panel.sixthEn
p {
	margin-bottom: 0 !important;
}

.panel.sixth
.circle.fourcol {
	float: left;
	width: 22%;
	margin-right: 4%;
	padding-bottom: 27px
}

.panel.sixth
.circle.fourcol.last {
	float: left;
	width: 22%;
	margin-right: 0;
	padding-bottom: 27px
}

.panel.sixth
.circle.fourcol

.icon {
	float: left;
	width: 95px;
	height: 95px;
	margin-left: 23%
}

.panel.sixth .circle.fourcol
h3 {
	float: left;
	width: 100%;
	margin: 12px 0 10px 0;
	font-family: 'Nunito';
	font-size: 16px;
	line-height: 24px;
	color: #5c5c5c;
	min-height: 48px
}

.panel.sixth
.circle .icon.pills {
	background-position: -10px -105px;
}

.panel.sixth .circle
.icon.cash {
	background-position: -108px -105px;
}

.panel.sixth .circle
.icon.rainbow {
	background-position: -206px -105px;
}

.panel.sixth .circle
.icon.open {
	background-position: -303px -105px;
}

.formslide {
	background: #FFF;
	height: auto;
	*position: relative
}

.formslide.middle {
	display: none;
	height: 301px
}
.formslide.middleB {
	display: none;
	height: 301px
}
.signupform{margin-left: 29px;}
.closeForm {
	position: absolute;
	margin: 28px 00 0 869px;
	background: url('//monitorusportal.s3.amazonaws.com/close.png') no-repeat;
	width: 30px;
	height: 28px;
	cursor: pointer
}

.signupslide {
	width: 900px;
	height: 301px;
	background: #fff;
	display: block;
	padding: 0;
	overflow: hidden
}

.signupslide
form input[type='text'],[type='password']{
	padding-left:5px;
	padding-top:7px;
	padding-bottom:7px;
	margin: 0 2px;
	border: 1px solid #ccc;
	-moz-border-radius: 5px;
	border-radius: 5px;
	float: left
}

.signupslide
form select {
	height: 31px;
	padding: 5px;
	border: 1px solid #CCC;
	-moz-border-radius: 5px;
	border-radius: 5px;
	 -webkit-appearance: none;
	background-color:transparent;
	background:url('//monitorusportal.s3.amazonaws.com/select.png') no-repeat 00;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbfbfb', endColorstr='#e9e9e9')";
	background-image: -ms-linear-gradient(top, #fbfbfb 0, #e9e9e9 100%);
	background-image: -moz-linear-gradient(top, #fbfbfb 0, #e9e9e9 100%);
	background-image: -o-linear-gradient(top, #fbfbfb 0, #e9e9e9 100%);
	
}

.signupslide form input:focus,.signupslide form
select:focus {
	border: 1px solid #005d86;
	-webkit-box-shadow: 0 0 6px #005d86;
	-moz-box-shadow: 0 0 5px #005d86;
	box-shadow: 0 0 5px #005d86
}

.signupslide.fullform
form {
	float: left;
	width: 900px;
	padding-top: 20px;
	display: block
}

.signupslide.fullform
form
h3 {
	width: 60%;
	color: #00577b;
	font-family: 'Nunito';
	font-size: 22px;
	text-align: center;
	margin: 10px auto 25px auto
}
.signupslide.fullform
form .headlineDe{width: 100%;}

.signupslide.fullform form
.frow {
	float: left;
	width: 50%;
	height: 40px;
	margin-bottom: 5px;
	margin: right:2%;
	line-height: 30px
}

.signupslide.fullform
form .frow .title {
	float: left;
	width: 21%;
	margin: 4px 5px 0 15px;
	color: #3d3d3d;
	font-size: 14px;
	line-height: 24px;
	font-family: 'Nunito'
}

.signupslide.fullform
form .frow .field {
	width: 64%
}
.selectCount{
	width:295px !important;
	margin-left: 2px;
}

.signupslide.fullform form .frow
#termCheckbox {
	margin: 30px 0 0 75px;
	border: 0;
	float:left;
	width: 13px !important;
}
.signupslide.fullform form .frow .regDe{
	font-size: 12px;
	top: -20px !important;
	width: 504px !important;
	left:90px;
	float: left;
	position: relative;
}
.signupslide.fullform form .frow .regEe{
	top: 22px !important;
	float: left;
	position: relative;
	font-size: 12px;
}
.regEe a{color: #3c9bcb;}
.regDe a{color: #3c9bcb;}
.signupslide.fullform form
input.signuplink {
	border: 0;
	width: 264px;
	height: 63px;
	color: white;
	font-size: 17px;
	font-family: 'Nunito';
	padding: 0;
	cursor: pointer;
	float: right;
	margin: 17px 38px 0 0;
	background-position: -2px -38px;
	
}

.signupslide form
input.signuplink:focus {
	border: 0 !important;
	-webkit-box-shadow: 0 0 0 #f5f5f5 !important;
	-moz-box-shadow: 0 0 0 #f5f5f5 !important;
	box-shadow: 0 0 0 #f5f5f5 !important
}
.panel.second
.circleB {
	float: left;
	margin-right: 3%;
	width:172px !important;
}
.panel.second .circleB
.iconB {
	float: left;
	width: 95px;
	height: 95px;
	margin-left: 3% !important;
	background-position: -108px -8px;
	
}
.panel.second .circleB
.iconB.cloud {
	float: left;
	width: 95px;
	height: 95px;
	margin-left: 3% !important;
	background-position: -303px -203px;
	
}
.panel.second .circleB
.iconB.target {
	float: left;
	width: 95px;
	height: 95px;
	margin-left: 3% !important;
	background-position: -108px -8px;
	
}
.panel.second .circleB
.iconB.alert {
	float: left;
	width: 95px;
	height: 95px;
	margin-left: 3% !important;
	background-position: -303px -7px;
	
}
.panel.second .circleB h3 {
	text-align: center !important;
	margin: 10px 12px 0 -29px !important;
}
.panel.second .circleB
.iconB.mobApp {
	float: left;
	width: 95px;
	height: 95px;
	margin-left: 3% !important;
	background-position: -303px -299px;
	
}
.panel.second .circleB
.iconB.openApi {
	float: left;
	width: 95px;
	height: 95px;
	margin-left: 3% !important;
	background-position: -303px -106px;
	
}
.panel.second .middleB{height:589px !important}
.panel.sixthB h3{
	margin-top:30px;
}
.panel.sixthB h3{
	margin-bottom: 0px !important;
}
.panel.third .middleB{margin-bottom: 50px !important;}
.babyProductMonitorus{
	background: url('../images/baby-product.png') no-repeat;
	width: 209px;
	height: 202px;
	position: absolute;
	left: 762px;
	top: -55px;
}

.joinCont{
	font-family: 'Nunito';
	font-size:16px;
	color:#024f6f;
	position: relative;
	left: 324px;
	z-index: 20;
	top: 19px;
}
.bottomPanel{
	height: 226px;
	width: 100%;
	background: #d1e9f4;

}
.bottomPanel
h3 {
	clear: left;
	color: #00577b;
	font-family: 'Open Sans Condensed';
	font-size: 30px;
	min-height: 50px;
	margin-top: 50px;
}

.bottomPanel p{
	color: #858585;
	line-height: 22px;
}
.bottomContent{
	width:75%;
	color: #6e6d6d;
	font-size: 15px !important;
	margin-bottom: 5px;
	line-height: 22px;
}
.circleMainText{
	position: absolute;
	top: 54px;
	font-size:30px !important;
	font-family: 'Open Sans Condensed' !important;
	color: #005d86 !important;
}
.stickerSmall{
	width:207px;
	height:207px;
	background: url('//monitorusportal.s3.amazonaws.com/baby-product.png') no-repeat;
	position: absolute;
	top: -145px;
	left: 774px;
}
.sticker_img{
	background: url('//monitorusportal.s3.amazonaws.com/baby-product.png') no-repeat;
	width: 210px;
	height: 210px;
	position:absolute;
	top:118px;
	left:724px;
}
.sticker_imgDe{
	background: url('//monitorusportal.s3.amazonaws.com/babyProductDe.png') no-repeat !important;
}
.sixthLightLine {
height: 25px;
width: 100%;
background: #33A4DA;
}

